<?php

namespace addons\exam\model;


class RoomModel extends \app\admin\model\exam\RoomModel
{
    protected $hidden = [
        'password',
    ];


    public function paper()
    {
        return $this->belongsTo(PaperModel::class, 'paper_id');
    }
}
